[data-omcookie-panel-show] {
    cursor: pointer;
}
.om-cookie-panel {
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999999999;
    background-color: rgba(0,0,0,0.8);
    transition: all 0.3s ease-in-out;
}
.om-cookie-panel__modal {
    padding: 25px;
    z-index: 9999;
    background: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    box-sizing: border-box;
    border-top: 1px solid #666;
    font-size: 16px;
    transform: translateY(100%) translateX(0);
    transition: transform 0.5s ease;
    text-align: center;
}
@media (min-width: 1024px) {
    .om-cookie-panel__modal {
        width: 50vw;
        left: 50%;
        transform: translateY(100%) translateX(-50%);
        border-left: 1px solid #666;
        border-right: 1px solid #666;
    }
}
.om-cookie-panel.active {
    display: block;
}
.om-cookie-panel.active .om-cookie-panel__modal {
    transform: translateY(0) translateX(0);
}
@media (min-width: 1024px) {
    .om-cookie-panel.active .om-cookie-panel__modal {
        transform: translateY(-50%) translateX(-50%);
    }
}
.om-cookie-panel h3 {
    margin: 0;
    padding: 0 0 1em;
    text-align: center;
}
.om-cookie-panel p {
    margin: 0;
    padding: 1em 0;
}
.om-cookie-panel .cookie-panel__checkbox {
    display: none;
}
.om-cookie-panel .cookie-panel__checkbox + label {
    cursor: pointer;
    line-height: 1.1;
    font-weight: 400;
    display: block;
}
.om-cookie-panel .cookie-panel__checkbox + label::before {
    width: 15px;
    height: 15px;
    border: 2px solid #1a2e33;
    background-color: #fff;
    display: block;
    content: "";
    float: left;
    margin-right: 5px;
}
.om-cookie-panel .cookie-panel__checkbox:checked + label::before {
    box-shadow: inset 0 0 0 3px #fff;
    background-color: #1a2e33;
}
.om-cookie-panel .cookie-panel__checkbox--state-inactiv + label::before {
    border-color: #666;
}
.om-cookie-panel .cookie-panel__checkbox--state-inactiv:checked + label::before {
    background-color: #666;
}
.om-cookie-panel .cookie-panel__checkbox-wrap {
    display: inline-block;
    line-height: 1.1;
}
.om-cookie-panel .cookie-panel__checkbox-wrap + .cookie-panel__checkbox-wrap {
    margin-left: 15px;
}
.om-cookie-panel .cookie-panel__description {
    clear: both;
}
.om-cookie-panel .cookie-panel__link {
    padding-top: 1em;
}
.om-cookie-panel .cookie-panel__button {
    background: #666;
    color: #fff;
    padding: 5px 10px;
    border: none;
    display: block;
    width: 100%;
    cursor: pointer;
    font-size: 1rem;
}
.om-cookie-panel .cookie-panel__button + .cookie-panel__button {
    margin-top: 15px;
}
@media (min-width: 1024px) {
    .om-cookie-panel .cookie-panel__button {
        width: auto;
        display: inline-block;
    }
    .om-cookie-panel .cookie-panel__button + .cookie-panel__button {
        margin-top: 0;
    }
}
.om-cookie-panel .cookie-panel__button--color--green {
    background-color: #1a2e33;
}
.om-cookie-panel .cookie-panel__attribution {
    position: absolute;
    bottom: 5px;
    left: 25px;
    font-size: 9px;
    font-style: italic;
    text-align: center;
}
.om-cookie-panel .cookie-panel__attribution a {
    color: inherit;
    text-decoration: none;
}
.om-cookie-info table {
    border: 1px solid black;
    border-collapse: collapse;
}
.om-cookie-info table th,
.om-cookie-info table td {
    padding: 10px 5px;
    border: 1px solid black;
}
.om-cookie-info table p {
    margin-top: 0;
}
.om-cookie-info table p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
